Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226632 - Merge Review: xorg-x11-drv-vga
Summary: Merge Review: xorg-x11-drv-vga
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:31 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-06 20:47:49 UTC
tibbs: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:31:22 UTC
Fedora Merge Review: xorg-x11-drv-vga

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-vga/
Initial Owner: ajackson@redhat.com

Comment 1 Jason Tibbitts 2007-07-31 22:09:46 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

ca25f4c0f706688cbc2dcd03ffaf6a57a17290290257f0cc1b1f1bb261f95b41 
xf86-video-vga-4.1.0.tar.bz2

rpmlint says:
W: xorg-x11-drv-vga invalid-license MIT/X11
  This needs fixing.

W: xorg-x11-drv-vga mixed-use-of-spaces-and-tabs (spaces: line 7, tab: line 3)
  This is OK.

%{moduledir} and %{driverdir} shouldn't be owned.

I can fix these minor issues if you like.


Comment 2 Adam Jackson 2007-09-06 20:47:49 UTC
Fixed in rawhide.  Marking as resolved, please reopen if I'm wrong.


Note You need to log in before you can comment on or make changes to this bug.